﻿body
{
    margin: 0;
    padding: 0;
    font-family: Tahoma;
}
.modal
{
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -moz-opacity: 0.8;
}

.center
{
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 130px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

.center img
{
    height: 35px;
    width: 35px;
}

.modalBackground {
background-color:Gray;
opacity:0.9;
filter:alpha(opacity=90);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity:0.9;
-khtml-opacity: 0.9;
 
} 


.modalPopup
{
      background-color:#ffffdd;
      border-width:3px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      width: 350px;
      height:300px;
}

.autoframe {
		width: auto;
		height: auto;
        padding: 0;
        margin: 0;
        position: absolute;
        box-shadow: 0 0 50px grey;
        -moz-box-shadow: 0 0 50px grey;
        -webkit-box-shadow: 0 0 50px grey;
}


.smallframe {
		width: 200px;
		height: auto;
        padding: 0;
        margin: 0;
        position: absolute;
        box-shadow: 0 0 25px #333333;
        -moz-box-shadow: 0 0 25px #333333;
        -webkit-box-shadow: 0 0 25px #333333;
}

.info-box {
    margin: 0px 5px 5px 0px;
    padding: 10px;
    padding-left: 15px;
    color: #000000;
    text-align: left;
    font-size: 12pt;
    font-weight: bold;
  background-color: #AFD8EC; 
}

.info-box-center {
    margin: 0px 5px 5px 0px;
    padding: 10px;
    padding-left: 15px;
    color: #000000;
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
  background-color: #AFD8EC; 
}

.Option-heading {
    width: 100px;
    padding: 10px;
    border-radius: 10px;
    color: #000000;
    text-align: left;
    font-size: 13pt;
    font-weight: bold;
  background-color: #AFD8EC; 
  font-weight: bold;}


.content-left-print {
    width: 70%;
    float: left;
    margin: 5px 5px 5px 5px;
    padding: 5px;
    padding-left: 15px;
    border-radius: 10px;
    border-color: #000000;
    color: #000000;
    text-align: left;
    font-size: 8pt;
   
}

.content-left {
    width: 96%;
    float: left;
    margin: 5px 5px 5px 5px;
    padding: 5px;
    padding-left: 15px;
    color: #000000;
    text-align: left;
    font-size: 11pt;
  background-color: #AFD8EC; 
opacity:0.9;
filter:alpha(opacity=90);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity:0.9;
-khtml-opacity: 0.9;
}

.content-right {
    width: 40%;
    float: right;
    margin: 5px 5px 5px 5px;
    padding: 5px;
    padding-left: 15px;
    border-radius: 10px;
    color: #000000;
    text-align: left;
    font-size: 8pt;
  background-color: #ffffff; 
}

.content-full {
    width: 96%;
    float: left;
    margin: 5px 5px 5px 5px;
    padding: 10px;
     padding-left: 15px;
   border-radius: 10px;
    color: #000000;
    text-align: left;
    font-size: 13pt;
    font-weight: bold;
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
        -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
  background-color: #AFD8EC; 
  opacity:0.9;
filter:alpha(opacity=90);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity:0.9;
-khtml-opacity: 0.9;

}

.content-full-center {
    width: 96%;
    float: left;
    margin: 5px 5px 5px 5px;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 9pt;
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
        -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
  background-color: #AFD8EC; 
  opacity:0.9;
filter:alpha(opacity=90);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity:0.9;
-khtml-opacity: 0.9;

}

.accDetailBox {
   width: 70%;
  padding: 10px;
  border-radius: 10px;
  color: #000000;
  text-align: left;
  font-size: 9pt; }

.myButton {
  padding: 10px;
  border-radius: 10px;
  color: #000000;
  text-align: center;
  font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 11pt;
  font-weight: bold;
  background-color: #AFD8EC; }

.myInput {
  float: left;
  margin: 2px 0px 2px 0px;
  width: 90%;
  height: 20px;
  font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 11pt; 
  color: #000000;
  -webkit-appearance: none;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  -moz-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  -webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  padding: 5px;
  background-color: whitesmoke;
 }

.myInputField {
  float: left;
  margin: 2px 0px 2px 0px;
  width: 50%;
  font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 11pt; 
  color: #000000;
 }

.myInputContainer {
  width: 100%;
  padding: 2px;
 font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 13pt; 
  border-bottom-style: dotted; 
  border-bottom-width: 1px; 
  border-bottom-color: #C0C0C0;
}

p {
  font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 11pt; 
  text-align: left;
}

h1 {
  padding: 10px;
  font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 14pt; 
  font-weight: bold;
  text-align: center;
  background-color: #AFD8EC; 
}

h2 {
  font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 11pt; 
  font-weight: bold;
  text-align: left;
}

.center-text {
  text-align: center;
}

li {
  font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 9pt; 
  text-align: left;
}

.myDropDown {
  float: left;
  margin: 2px 0px 2px 0px;
  width: 93%;
  height: 32px;
  font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 11pt; 
  color: #000000;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  -moz-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  -webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  padding: 5px;
  background-color: whitesmoke;
 }

.myRadiobuttonList input[type="radio"] {
  margin: 2px 0px 2px 0px;
  font-family: Tahoma, Helvetica, sans-serif; 
  font-size: 9pt; 
  color: #000000;
  -webkit-appearance: radio; 
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin-bottom: 5px;
  min-width: 20px;
 }